package model

import (
	"time"
)

type CommunityTeamStoreLike struct {
	Id      int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid     int       `json:"uid" xorm:"default 0 INT(11)"`
	StoreId int       `json:"store_id" xorm:"default 0 INT(11)"`
	Time    time.Time `json:"time" xorm:"DATETIME"`
}
